Subject: Bug#1548: Acknowledgement (Copy & Paste images with x2goserver and x2goserver-x2gokdrive)

From: Miguel Quero <[email-masked]>
Date: Wed, 26 May 2021 18:50:26 +0200

Of course, I think my company was starting a project to help the
development of some opensource projects.
I am from the technical side and I don't have visibility but I have just
escalated it in case they tell me something. I don't think it's a big deal,
we are a small company, but something will surely help.
Best regards.

El lun., 24 may. 2021 20:15, X2Go Bug Tracking System <[email-masked]>
escribió:

> Thank you for filing a new Bug report with X2Go.
>
> You can follow progress on this Bug here: 1548:
> https://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=1548.
>
> This is an automatically generated reply to let you know your message
> has been received.
>
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
>
> Your message has been sent to the package maintainer(s):
>  X2Go Developers <[email-masked]>
>
> If you wish to submit further information on this problem, please
> send it to [email-masked].
>
> Please do not send mail to [email-masked] unless you wish
> to report a problem with the Bug-tracking system.
>
> --
> 1548: https://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=1548
> X2Go Bug Tracking System
> Contact [email-masked] with problems
>